.typo {
  &--title-24 {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
  }

  &--title-20 {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
  }

  &--title-16 {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
  }

  &--title-16-b {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
  }

  &--title-14 {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
  }

  &--title-12 {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
  }

  &--rubrik {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.4px;
    text-transform: uppercase;
  }
}